-   Linux - Software (
-   -   Debian Woody - Apache2 w SSL (

claeseke 08-13-2003 04:33 AM

Debian Woody - Apache2 w SSL

I recently switched my RH box for a Debian woody. Now I want to compile apache2 with ssl on woody but the ssl library is out of date.

What is the best solution to upgrade the SSL lib? apt-get? compile/install it yourself ? do I have to grab the package from a testing version?



claeseke 08-13-2003 05:24 AM

Problem solved.

I didnt read the error message correctly. I didnt install the libssl-dev package which contains the header files.

suggestions for updating this package in a proper way are still welcome :-)

All times are GMT -5. The time now is 07:52 PM.